Desktop Experience Overview

The Desktop Experience feature is a new feature in the Microsoft® Windows Server® 2008 operating system. The Desktop Experience includes a variety of applications and features that are provided in the Windows Vista® operating system. If you use Windows Server 2008 as your primary operating system you might want to have some of these Windows Vista features available for your daily use.

What’s in the Desktop Experience feature

The Desktop Experience feature includes the following Windows Vista components and features:

  • Windows Calendar

  • Windows Mail

  • Windows Media Player

  • Windows Aero™ and other desktop themes

  • Video for Windows (AVI support)

  • Windows Photo Gallery

  • Windows SideShow™

  • Windows Defender

  • Disk Cleanup

  • Sync Center

  • Sound Recorder

  • Character Map

Installing or uninstalling the Desktop Experience feature

You can install or uninstall the Desktop Experience feature with the Initial Configuration Tasks Wizard or Server Manager.

To install Desktop Experience with Initial Configuration Tasks Wizard

  1. In the Customize This Server section, click Add features.

  2. Select the Desktop Experience check box, and then click Next.

  3. Complete the wizard by clicking Install.
To install Desktop Experience with Server Manager

  1. Open Server Manager: click Start, point to Administrative Tools, and click Server Manager.

    Notes
    • You can also open Server Manager by typing the following at a command prompt:
    • servermanager.msc

  2. In the Features Summary section, click Add features.

  3. Select the Desktop Experience check box, and then click Next.

  4. Complete the wizard by clicking Install.

You can uninstall Desktop Experience at any time by using either method above to start the Add Features Wizard. When the wizard opens, clear the Desktop Experience check box, click Next, and then click Remove to complete the wizard.